Category: MAILMAN

Error: Couldn’t install: rjsmin 1.0.12

Mailman Error : Couldn’t install: rjsmin 1.0.12 While installing Mailman, following error occurred. #pip install zc.buildout # buildout Develop: ‘/opt/mailman/mailman-bundler/.’ warning: no files found matching ‘*.in’ under directory ‘mailman_bundler’